---

redis_ports: "{{ redis_instances | d([]) | map(attribute='port') | join(',') }}"

nft_filter_input_rules_extra:
  - comment: Allow Redis
    proto: tcp
    dport: "{{ '{' + redis_ports + '}' }}"

  - comment: Allow Prometheus exporters scrapping
    saddr: services.th2.hxg.prologin.dev
    proto: tcp
    dport: {9100, 9121, 9630, 9839}
